#block-views-product_types-block_1 .content .view-content
{
	width: 100%;
	z-index: -1;
}


#block-views-product_types-block_1 .content .view-content{width:auto; background:none;}
.views-field-nid{display:none;}
.views-field-title{margin:0px; padding:0px;}
.views-field-title label{display:none;}

.breadcrumb
{
	text-transform : capitalize;
}

/*.views-exposed-widget
{
 display:none;
}
*/

#block-menu-menu-topmenu ul.menu li ul
{
	display:none;
}
.subMenuNavPersonal{display:none;} 
.subMenuNavLadies{display:none;} 
.subMenuNavPriority{display:none;} 
.subMenuNavBusiness{display:none;} 
.subMenuNavShares{display:none;} 
.subMenuNavPrivate{display:none;} 
.subMenuNavCorporate{display:none;} 
/*.view-MM-Product-Personal-Banking{display:none;}*/
